label.toggle-switch {
    display: inline-block;
    height: 23px;
    width: 50px;
    border: 1px solid #000;
    border-radius: 5px;
    background-color: #FF0000;
    line-height: 19px;
    text-align: center;
}

label.toggle-switch input {
    display: none;
}

label.toggle-switch.on {
    background-color: #00FF00;
}

label.toggle-switch span {
    display: inline-block;
    float: left;
    width: 25px;
    height: 21px;
    background-color: #FFFFFF;
    border-radius: 5px;

}

label.toggle-switch:after {
    content: '0';

}

label.toggle-switch.on span {
    float: right;
}

label.toggle-switch.on:after {
    content: '|';
}

.border-red {
    border: 1px solid red;
    margin-bottom: 5px;
}

.border-blue {
    border: 1px solid #F78C1E;
    margin-bottom: 5px;
}

label.inline {
    display: inline-block !important;
    padding-left: 5px !important;
    font-weight: normal;
}

td.contactlabel {
    height: 10px;
}

.ui-search-table .form-control {
    padding: 0;
    height: auto;
}

.saldo {
    position: relative;
    display: inline-block;
    top: -28px;
    left: 165px;
}

.up40 {
    margin-top: -40px;
}

.short {
    width: 75px;;
}

.h3, h3 {
    margin-top: 10px;
}

div.scrollview {
    height: 170px;
    overflow-y: scroll;
}

.contactlabel{
    width: 115px;
}

.ui-jqgrid-labels th{
    background-image: linear-gradient(to bottom,#d9edf7 0,#b9def0 100%);
}

div.col-md-6 form#page table tbody td div.form-group{
    margin-bottom:2px !important;
}

.ui-icon-xls {
    width: 16px;
    height: 16px;
    background-image: url(//www.huurflex.nl/newdb/images/xls.png) !important;
    background-position: 0 0;
}

.btw{
    display: inline-block;
}

.half{
    width:30%;
    text-align: right;
    padding-right:30px !important;
    display:inline-block;
}

/*Huurflex compacter formulier*/
.form-group {
    margin-bottom: 2px;
}

.form-control{
    padding:2px 3px;
    height: auto;
}

.headerspan{
    display: inline-block;
    font-weight:bold;
    width:30%;
    padding-left:30px;
}

.error{
    color:red;
}